## ocaml-pbkdf 1.2.0

=== debian/changelog ===
ocaml-pbkdf (1.2.0-1build2) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 25 Feb 2022 16:21:59 +0100

ocaml-pbkdf (1.2.0-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 22:39:39 +0100

ocaml-pbkdf (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001109)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 05 Dec 2021 16:32:34 +0100
