=== debian/control ===
Source: ocaml-pbkdf
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libcstruct-ocaml-dev,
 libmirage-crypto-ocaml-dev,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-pbkdf
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-pbkdf.git
Homepage: https://github.com/abeaumont/ocaml-pbkdf

Package: libpbkdf-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: password based key derivation functions from PKCS#5 (dev)
 An implementation of PBKDF 1 and 2 as defined by PKCS#5.
 .
 This package contains development files.

Package: libpbkdf-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Suggests: ocaml-findlib
Description: password based key derivation functions from PKCS#5 (runtime)
 An implementation of PBKDF 1 and 2 as defined by PKCS#5.
 .
 This package contains runtime files.
