=== debian/watch ===
version=4
https://github.com/abeaumont/ocaml-pbkdf/releases .*/pbkdf-v?([0-9.]+)\.tbz
