=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
- libcstruct-ocaml-dev,
- libmirage-crypto-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.6.0
+ libdigestif-ocaml-dev,
+ libmirage-crypto-ocaml-dev (>= 1.0.0),
+ libalcotest-ocaml-dev <!nocheck>,
+ libohex-ocaml-dev <!nocheck>,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-pbkdf
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-pbkdf.git
