=== debian/watch ===
version=4
https://github.com/abeaumont/ocaml-pbkdf/tags .*/v?([0-9.]+)\.tar\.gz
